Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.commons.math.analysis
Interface DifferentiableMultivariateVectorialFunction

All Superinterfaces:
  MultivariateVectorialFunction

All Known Implementing Classes:
  CurveFitter.TheoreticalValuesFunction

    public interface DifferentiableMultivariateVectorialFunction

extends MultivariateVectorialFunction

Extension of `MultivariateVectorialFunction` representing a differentiable multivariate vectorial function.

Since:
  2.0
Version:
  $Revision: 811685 $ $Date: 2009-09-05 13:36:48 -0400 (Sat, 05 Sep 2009) $

Method Summary
`MultivariateMatrixFunction` | `jacobian()` Returns the jacobian function.

Methods inherited from interface org.apache.commons.math.analysis.MultivariateVectorialFunction
`value`

Method Detail

### jacobian

    MultivariateMatrixFunction jacobian()

  Returns the jacobian function.

  Returns:
    the jacobian function

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2003-2011 Apache Software Foundation